if (0) {
	window.open('http://megapanel.gem.pl/q.php?s=dMpYhELpmujE2vGVxSOx9Pr7&o=5424&t=0&n=0','POPUP','width=650, height=515, alwaysRaised=1,directories=0, hotkeys=0,location=0, menubar=0, resizable=0,scrollbars=1, status=0, titlebar=0, toolbar=0');
} else if (0) {
	window.open("","GemiusRealEffect","width=420,height=320");
} else if (0) {
	window.open('http://newpp.hit.gemius.pl/q.php?id=oTQxzj9NXBXFzEbkZ5WWwm5M86HR0bH6gMr.eJk8rL7.j7&','ankieta','width=640,height=550,scrollbars=yes');
}
